
/* ****************** 1칸 레이아웃  ****************** */

.layout_188792_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188792_ > div:after {content:''; display:block; clear:both;}
.layout_188792_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188792_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188793_ {font-size:0;}
.title_188793_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188793_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188793_.style_top p {padding-top:10px;}
.title_188793_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188793_.style_right p {padding-right:14px;}
.title_188793_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188793_.style_bottom p {padding-bottom:12px;}
.title_188793_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188793_.style_left p {padding-left:14px;}
.title_188793_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188793_.style_circle1 p {padding-left:20px;}
.title_188793_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188793_.style_circle2 p {padding-left:20px;}
.title_188793_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_188796_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_188795_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_188795_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_188794_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_188794_ * {box-sizing:border-box;}
.img_ratio_188794_ a {display:block; text-decoration:none;}
.img_ratio_188794_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_188794_ {width:px;}
}
@media \0screen{
	.img_ratio_188794_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_205152_ {font-size:0;}
.title_205152_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_205152_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_205152_.style_top p {padding-top:10px;}
.title_205152_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_205152_.style_right p {padding-right:14px;}
.title_205152_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_205152_.style_bottom p {padding-bottom:12px;}
.title_205152_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_205152_.style_left p {padding-left:14px;}
.title_205152_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_205152_.style_circle1 p {padding-left:20px;}
.title_205152_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_205152_.style_circle2 p {padding-left:20px;}
.title_205152_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_205153_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-0.8px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_205154_:after {content:''; display:block; clear:both;}
.img_tile_205154_ * {box-sizing:border-box;}
.img_tile_205154_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_205154_ .item a {display:block; text-decoration:none;}
.img_tile_205154_ figure {display:block; margin:0; padding:5px;}
.img_tile_205154_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_205154_ .text_box {display:block;}
.img_tile_205154_ .text_box p {margin:0; padding:5px;}
.img_tile_205154_ .subject {font-weight:bold; color:#d00000;}
.img_tile_205154_ .content {color:#444;}

.text_sml_205154_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_205154_ .content {font-size:13px; line-height:1.6em;}
.text_mid_205154_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_205154_ .content {font-size:14px; line-height:1.6em;}
.text_big_205154_ .subject {font-size:18px; line-height:1.4em;}
.text_big_205154_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_205154_ .item {width:100%;}
.col_m_2_205154_ .item {width:50%;}
.col_m_3_205154_ .item {width:33.3333%;}
.col_m_1_205154_ .item,
.col_m_2_205154_ .item2n,
.col_m_3_205154_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_205154_ .item,
	.col_m_2_205154_ .item2n,
	.col_m_3_205154_ .item3n {clear:none;}

	.col_pc_1_205154_ .item {width:100%;}
	.col_pc_2_205154_ .item {width:50%;}
	.col_pc_3_205154_ .item {width:33.3333%;}
	.col_pc_4_205154_ .item {width:25%;}
	.col_pc_5_205154_ .item {width:20%;}
	.col_pc_6_205154_ .item {width:16.6666%;}
	.col_pc_1_205154_ .item,
	.col_pc_2_205154_ .item2n,
	.col_pc_3_205154_ .item3n,
	.col_pc_4_205154_ .item4n,
	.col_pc_5_205154_ .item5n,
	.col_pc_6_205154_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_205154_ .item,
	.col_m_2_205154_ .item2n,
	.col_m_3_205154_ .item3n {clear:none;}

	.col_pc_1_205154_ .item {width:100%;}
	.col_pc_2_205154_ .item {width:50%;}
	.col_pc_3_205154_ .item {width:33.3333%;}
	.col_pc_4_205154_ .item {width:25%;}
	.col_pc_5_205154_ .item {width:20%;}
	.col_pc_6_205154_ .item {width:16.6666%;}
	.col_pc_1_205154_ .item,
	.col_pc_2_205154_ .item2n,
	.col_pc_3_205154_ .item3n,
	.col_pc_4_205154_ .item4n,
	.col_pc_5_205154_ .item5n,
	.col_pc_6_205154_ .item6n {clear:both;}
}
